



peptide-shaker eu.isas.peptideshaker.cmd.PeptideShakerCLI
IF %ERRORLEVEL% NEQ 0 exit /B 1
peptide-shaker eu.isas.peptideshaker.cmd.PeptideShakerCLI -Xms512m -Xmx1g
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
